Package: groovy.org.codenarc.rule.formatting

## [Groovy] Class ClosureStatementOnOpeningLineOfMultipleLineClosureAstVisitor

- groovy.org.codenarc.rule.formatting.ClosureStatementOnOpeningLineOfMultipleLineClosureAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitClosureExpression(org.codehaus.groovy.ast.expr.ClosureExpression expression)`

- - ### Method Detail

    - #### @Override void visitClosureExpression(org.codehaus.groovy.ast.expr.ClosureExpression expression)